{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 9
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1740510
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A magnificent weapon, its' entirety fashioned from pure adamantium.\nThis wepaon will always remain balanced and true, and is capable of slicing, stabbing, or smashing through flesh, bone, metal, or stone. \n\nGraceful runes adorn the length of the weapon, and appear to be written in an elvish dialect. They read:\n\nWrought in Chaos\nWhen the World was young.\nSolvis, Old God, Patron of Magic.\nForged the blackened mace\nFor maintain the balance\nfor Good, nor Evil\n\nClearly this weapon does not hail from this world, and could possibly be a weapon of some other-worldy God, or Godling.."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Executioner"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 24
  },
  "ModelPart2": {
    "type": "byte",
    "value": 34
  },
  "ModelPart3": {
    "type": "byte",
    "value": 24
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 9
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 21
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 27
        },
        "Subtype": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 21
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 27
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 43
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 24
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 3
        },
        "Param1Value": {
          "type": "byte",
          "value": 5
        },
        "PropertyName": {
          "type": "word",
          "value": 48
        },
        "Subtype": {
          "type": "word",
          "value": 22
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 24
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 3
        },
        "Param1Value": {
          "type": "byte",
          "value": 4
        },
        "PropertyName": {
          "type": "word",
          "value": 48
        },
        "Subtype": {
          "type": "word",
          "value": 22
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 83
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "toh_executioner"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "executioner018"
  }
}
